<Event ID="Heart Piece Event" Active="2010/04/01-2010/04/30">
	<Droplist>
		<AllDrop Items="4209,4210,4211,4212,4213,4214,4215,4216,4217" Count="1,1" Chance="25%"></AllDrop>
	</Droplist>
	<Message
		Type="OnJoin"
		Msg="ハートの破片を集めてジャンケンポン！！イベント開催中(-">
	</Message>
</Event>